{
 "__onload": {
  "print_templates": []
 },
 "__unsaved": 1,
 "absolute_value": 0,
 "align_labels_right": 0,
 "creation": "2025-04-14 11:21:28.138275",
 "css": ":root { --scale-factor: 1.100000023841858px; --modal-x: 0px; --modal-y: 0px; } .staticText { display: inline-block; font-family: Inter; font-size: 14px; font-weight: 400; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; overflow: hidden; overflow-wrap: break-word; white-space: normal; user-select: none; opacity: 1; z-index: 1; } .dynamicText { display: inline-block; font-family: Inter; font-size: 14px; font-weight: 400; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; overflow: hidden; overflow-wrap: break-word; white-space: normal; user-select: none; opacity: 1; } .dynamicText .label-text { font-family: Inter; font-size: 14px; font-weight: 600; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; z-index: 1; } .rectangle { padding: 0px; margin: 0px; white-space: normal; user-select: none; min-width: 0px; min-height: 0px; color: rgb(0, 0, 0); border: 1px solid rgb(0, 0, 0); box-sizing: border-box; outline: none; border-radius: 0px; box-shadow: none; opacity: 1; z-index: 0; } .image { display: block; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; object-fit: scale-down; object-position: center center; background-size: contain; background-position: center center; background-repeat: no-repeat; opacity: 1; } .barcode { display: block; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; } .printTable td { font-family: Inter; font-size: 10px; font-weight: 400; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 1px solid rgb(0, 0, 0); border-radius: 0px; background-color: rgb(255, 255, 255); padding: 10px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; overflow-wrap: break-word; white-space: normal; user-select: none; vertical-align: baseline; opacity: 1; } .printTable .label-text { font-family: Inter; font-size: 10px; font-weight: 600; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; background-color: rgb(255, 255, 255); padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; vertical-align: baseline; z-index: 1; } .printTable th { font-family: Inter; font-size: 11px; font-weight: 600; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 1px solid rgb(0, 0, 0); border-radius: 0px; background-color: rgb(255, 255, 255); padding: 10px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; z-index: 1; } .printTable tr:nth-child(2n) td { } :root, ::after, ::before { --print-width: 210.000mm; --print-height: 297.000mm; --print-container-width: 210.000mm; --print-container-height: 297.000mm; --print-margin-top: 0mm; --print-margin-bottom: 0.000mm; --print-margin-left: 0mm; --print-margin-right: 0.000mm; } :root, ::after, ::before { --print-width: 210.000mm; --print-height: 297.000mm; --print-container-width: 210.000mm; --print-container-height: 297.000mm; --print-margin-top: 0mm; --print-margin-bottom: 0.000mm; --print-margin-left: 0mm; --print-margin-right: 0.000mm; }@page { size: 210mm 297mm; margin: 0mm; } @page { size: 210mm 297mm; margin: 0mm; }",
 "custom_format": 0,
 "disabled": 0,
 "doc_type": "Employee Onboarding",
 "docstatus": 0,
 "doctype": "Print Format",
 "font_size": 14,
 "idx": 0,
 "line_breaks": 0,
 "margin_bottom": 15.0,
 "margin_left": 15.0,
 "margin_right": 15.0,
 "margin_top": 15.0,
 "modified": "2025-04-14 11:44:25.534031",
 "modified_by": "Administrator",
 "module": "HR",
 "name": "Etiraf",
 "owner": "Administrator",
 "page_number": "Hide",
 "print_designer": 1,
 "print_designer_body": "[{\"type\":\"page\",\"index\":0,\"isDropZone\":false,\"childrens\":[{\"id\":\"rVEAOrlSPx\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"tlLTCOrIEI\",\"value\":\"<font color=\\\"#000000\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); color: rgb(0, 0, 0); letter-spacing: 0.28px;\\\"><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); white-space-collapse: preserve;\\\"><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-weight: bolder; font-family: &quot;Times New Roman&quot;, serif; font-size: 16pt;\\\">\u201c</span></span></font><span class=\\\"\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 16pt; line-height: 24.5333px; font-family: Calibri, sans-serif;\\\">{{ doc.company }}</span></span><font color=\\\"#000000\\\" face=\\\"Times New Roman, serif\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; letter-spacing: 0.28px;\\\"><span class=\\\"\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 16pt; white-space-collapse: preserve;\\\"><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-weight: bolder;\\\">\u201d </span></span></font><b><span style=\\\"font-size:16.0pt;mso-bidi-font-size:11.0pt;line-height:107%;font-family:\\n&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:\\nRU;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">MMC \u00fczr\u0259</span><span style=\\\"font-size:14.0pt;mso-bidi-font-size:11.0pt;line-height:107%;font-family:\\n&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:\\nRU;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\"> </span><span style=\\\"font-size:16.0pt;mso-bidi-font-size:11.0pt;line-height:107%;font-family:\\n&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:\\nRU;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u018fm\u0259yin m\u00fchafiz\u0259si v\u0259\\nt\u0259hl\u00fck\u0259sizlik <br>&nbsp; &nbsp; &nbsp; texnikas\u0131 \u00fczr\u0259 m\u0259lumatlar v\u0259 v\u0259zif\u0259 borclar\u0131 \u00fczr\u0259 m\u0259lum\u0430t <br>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;kit\u0430b\u00e7\u0430s\u0131 il\u0259 tan\u0131\u015f\\nolma\u011fa dair</span></b>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":93.45449829101562,\"startY\":31.090927124023438,\"pageX\":214.45449829101562,\"pageY\":145.09092712402344,\"width\":621.3323364257812,\"height\":79.86931610107422,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":0,\"isElementOverlapping\":false},{\"id\":\"iwgTdlwFJP\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"EYKKfbVxeX\",\"value\":\"<p class=\\\"MsoNormal\\\" align=\\\"center\\\" style=\\\"margin-bottom:0cm;text-align:center;\\nline-height:150%;tab-stops:54.0pt\\\"><b><u><span style=\\\"font-size:18.0pt;mso-bidi-font-size:11.0pt;line-height:150%;font-family:\\n&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;\\\">\u0415tir\u0430f<o:p></o:p></span></u></b></p>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":343.3636474609375,\"startY\":151.27272033691406,\"pageX\":464.3636474609375,\"pageY\":265.27272033691406,\"width\":76.9573745727539,\"height\":78.54829406738281,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":1,\"isElementOverlapping\":false},{\"id\":\"IXhyeXGJWw\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"sBJyCwBQxa\",\"value\":\"<span style=\\\"font-size:14.0pt;mso-bidi-font-size:11.0pt;\\nline-height:107%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-ansi-language:RU;mso-fareast-language:RU;mso-bidi-language:\\nAR-SA\\\">M\u0259n,&nbsp;<span style=\\\"font-weight: 700; letter-spacing: 0.24px;\\\">{% set employee = frappe.get_doc(\\\"Employee\\\", doc.employee) %} {{ employee.last_name }} {{ employee.first_name }} {{ employee.middle_name or '' }} o\u011flu/</span></span><b><span style=\\\"font-size:14.0pt;mso-bidi-font-size:11.0pt;line-height:107%;font-family:\\n&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:\\nRU;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">q\u0131z\u0131</span></b><span style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:107%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:RU;mso-fareast-language:\\nRU;mso-bidi-language:AR-SA\\\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;\u0435tir\u0430f \u0435dir\u0259m ki,&nbsp;</span><span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 900; letter-spacing: 0.373333px; white-space-collapse: preserve;\\\">{{doc.creation.strftime(\\\"%d.%m.%Y\\\")}}</span><b><u><span style=\\\"font-size:14.0pt;mso-bidi-font-size:11.0pt;line-height:107%;font-family:\\n&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:\\nRU;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">-ci il</span></u><span style=\\\"font-size:14.0pt;mso-bidi-font-size:11.0pt;line-height:107%;font-family:\\n&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:\\nRU;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\"> </span></b><span style=\\\"font-size:14.0pt;mso-bidi-font-size:11.0pt;line-height:107%;font-family:\\n&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:\\nRU;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">&nbsp;<br>t\u0430ri\u0445ind\u0259 <b>\u201c</b><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-family: InterVariable, Inter, -apple-system, BlinkMacSystemFont, &quot;Segoe UI&quot;, Roboto, Oxygen, Ubuntu, Cantarell, &quot;Fira Sans&quot;, &quot;Droid Sans&quot;, &quot;Helvetica Neue&quot;, sans-serif; font-size: 12px; letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 16pt; line-height: 24.5333px; font-family: Calibri, sans-serif;\\\">{{ doc.company }}</span></span></span><b><span style=\\\"font-size:14.0pt;mso-bidi-font-size:11.0pt;line-height:107%;font-family:\\n&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:\\nRU;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u201d MMC</span></b>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":72.72723388671875,\"startY\":227.3636474609375,\"pageX\":193.72723388671875,\"pageY\":249.3636474609375,\"width\":685.6505737304688,\"height\":50.849430084228516,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":2,\"isElementOverlapping\":false},{\"id\":\"zxVAAZeHSZ\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"ViEVBiPOSJ\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:107%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">1. \u018fm\u0259yin m\u00fchafiz\u0259si v\u0259&nbsp; t\u0259hl\u00fck\u0259sizlik texnikas\u0131 \u00fczr\u0259 m\u0259lumatlar v\u0259\\nv\u0259zif\u0259 borclar\u0131 \u00fczr\u0259&nbsp; m\u0259lum\u0430t \u043ait\u0430b\u00e7\u0430s\u0131<b> </b>il\u0259 tan\u0131\u015f&nbsp; olmu\u015f\u0430m v\u0259 b\u0430\u015f\u0430 d\u00fc\u015f\u00fcr\u0259m ki, \u043enu \u043e\u0445um\u0430q, icra\\netm\u0259k v\u0259 h\u0259r h\u0430ns\u0131 q\u0430yd\u0430 v\u0259 pr\u043es\u0435dur\u0430n\u0131 b\u0430\u015f\u0430 d\u00fc\u015fm\u0259diyim h\u0430ld\u0430 \u018fMTT-\u00fczr\u0259 r\u0259hb\u0259r\u0259\\nsu\u0430ll\u0430r v\u0435rm\u0259k m\u0259nim m\u0259suliyy\u0259timd\u0259dir;</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":69.3636474609375,\"startY\":323.09088134765625,\"pageX\":190.3636474609375,\"pageY\":255.09088134765625,\"width\":668.0908854007721,\"height\":91.41759300231934,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":3,\"isElementOverlapping\":false},{\"id\":\"kBheZHZJAe\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":72,\"startY\":335,\"pageX\":193,\"pageY\":267,\"width\":2,\"height\":23,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":4,\"isElementOverlapping\":true},{\"id\":\"hLixswYFLl\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"NUNpmlSlGk\",\"value\":\"<p class=\\\"MsoNormal\\\" style=\\\"margin-top:12.0pt;margin-right:0cm;margin-bottom:\\n12.0pt;margin-left:0cm;text-align:justify;text-justify:inter-ideograph;\\nline-height:115%\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;mso-bidi-font-size:\\n11.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN\\\">2. V\u0259zif\u0259 (pe\u015f\u0259) t\u0259limat\u0131mla\\ntan\u0131\u015f oldum, Az\u0259rbaycan dilind\u0259 tam ba\u015fa d\u00fc\u015fd\u00fcm v\u0259 t\u0259limatda g\u00f6st\u0259ril\u0259nl\u0259rl\u0259\\nba\u011fl\u0131 \u00f6z \u00fcz\u0259rim\u0259 d\u00fc\u015f\u0259n i\u015fl\u0259ri yerin\u0259 yetirm\u0259y\u0259 \u00f6hd\u0259lik g\u00f6t\u00fcr\u00fcr\u0259m. H\u0259m\u00e7inin,\\nqeyd edil\u0259nl\u0259rl\u0259 ba\u011fl\u0131 \u00f6hd\u0259liyimi yerin\u0259 yetirm\u0259diyim t\u0259qdird\u0259 qanunvericilikl\u0259\\nn\u0259z\u0259rd\u0259 tutulan maddi, m\u00fclki-h\u00fcquqi v\u0259 dig\u0259r m\u0259suliyy\u0259tl\u0259r da\u015f\u0131ma\u011fa haz\u0131ram.<o:p></o:p></span></p>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":67.36367797851562,\"startY\":398.6363830566406,\"pageX\":188.36367797851562,\"pageY\":239.63638305664062,\"width\":669.3663980960846,\"height\":160.39488220214844,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":5,\"isElementOverlapping\":false},{\"id\":\"XFCnTRGVdN\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"JTqhOWdrxo\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:107%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">3. Daxili \u0130\u015f rejimi qaydalar\u0131\\nil\u0259 tan\u0131\u015f oldum.</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":65.09091186523438,\"startY\":568.4545593261719,\"pageX\":186.09091186523438,\"pageY\":318.4545593261719,\"width\":331,\"height\":26.96875,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":6,\"isElementOverlapping\":false},{\"id\":\"RLETNyxlKo\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"vSibwvzAEX\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:107%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">4. Etiraf Az\u0259rbaycan dilind\u0259\\neyni h\u00fcquqi q\u00fcvv\u0259y\u0259 malik iki n\u00fcsx\u0259d\u0259 t\u0259rtib olundu, n\u00fcsx\u0259l\u0259r t\u0259r\u0259fl\u0259rd\u0259\\nsaxlan\u0131l\u0131r.</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":66.18182373046875,\"startY\":617.3636474609375,\"pageX\":188.18182373046875,\"pageY\":186.3636474609375,\"width\":666.840870141983,\"height\":45.05397605895996,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":7,\"isElementOverlapping\":false},{\"id\":\"zuhdySXPBQ\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"wHNXBUZlkI\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:107%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u0130\u015f\u00e7inin\\nimz\u0430s\u0131:_________________________________</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{}}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":119,\"startY\":763,\"pageX\":240,\"pageY\":331,\"width\":421.25,\"height\":26.96875,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":8,\"isElementOverlapping\":false},{\"id\":\"PdazDTPszq\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"ODlTnrfQrD\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:107%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">T\u0430ri\u0445:&nbsp;<span style=\\\"color: rgb(0, 0, 0); font-size: 18.6667px; letter-spacing: 0.373333px; white-space-collapse: preserve;\\\">{{doc.creation.strftime(\\\"%d.%m.%Y\\\")}}-ci il</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":116.27273559570312,\"startY\":823,\"pageX\":237.27273559570312,\"pageY\":210,\"width\":178.234375,\"height\":26.96875,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":9,\"isElementOverlapping\":false},{\"id\":\"COfkzOcdll\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"zwtHGtrzMD\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:107%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">Q\u0259bul \u0435d\u0259n \u015f\u0259\u0445s:<b>________</b>_______________________</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":115.00003051757812,\"startY\":885,\"pageX\":236.00003051757812,\"pageY\":271,\"width\":420.71875,\"height\":26.96875,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":10,\"isElementOverlapping\":false},{\"id\":\"OgDaXEudrQ\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"fovvcgjWOF\",\"value\":\"<span lang=\\\"EN-US\\\" style=\\\"font-size:14.0pt;mso-bidi-font-size:\\n11.0pt;line-height:107%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-ansi-language:EN-US;mso-fareast-language:RU;mso-bidi-language:\\nAR-SA\\\">T</span><span style=\\\"font-size:14.0pt;mso-bidi-font-size:11.0pt;\\nline-height:107%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-ansi-language:RU;mso-fareast-language:RU;mso-bidi-language:\\nAR-SA\\\">\u0430</span><span lang=\\\"EN-US\\\" style=\\\"font-size:14.0pt;mso-bidi-font-size:\\n11.0pt;line-height:107%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-ansi-language:EN-US;mso-fareast-language:RU;mso-bidi-language:\\nAR-SA\\\">ri</span><span style=\\\"font-size:14.0pt;mso-bidi-font-size:11.0pt;\\nline-height:107%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-ansi-language:RU;mso-fareast-language:RU;mso-bidi-language:\\nAR-SA\\\">\u0445</span><span lang=\\\"EN-US\\\" style=\\\"font-size:14.0pt;mso-bidi-font-size:\\n11.0pt;line-height:107%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-ansi-language:EN-US;mso-fareast-language:RU;mso-bidi-language:\\nAR-SA\\\">:&nbsp;</span><span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; letter-spacing: 0.373333px; white-space-collapse: preserve;\\\">{{doc.creation.strftime(\\\"%d.%m.%Y\\\")}}-ci il</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":115.8636474609375,\"startY\":945.4545593261719,\"pageX\":236.8636474609375,\"pageY\":331.4545593261719,\"width\":178.28125,\"height\":30.328125,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":11,\"isElementOverlapping\":false}],\"snapPoints\":[null,null],\"snapEdges\":[null,null,null,null],\"isDraggable\":false,\"isResizable\":false}]",
 "print_designer_footer": "[{\"type\":\"page\",\"childrens\":[],\"firstPage\":true,\"oddPage\":true,\"evenPage\":true,\"lastPage\":true}]",
 "print_designer_header": "[{\"type\":\"page\",\"childrens\":[],\"firstPage\":true,\"oddPage\":true,\"evenPage\":true,\"lastPage\":true}]",
 "print_designer_preview_img": "/private/files/print_designer-etiraf-preview.jpg",
 "print_designer_print_format": "{\"header\":{\"firstPage\":[],\"oddPage\":[],\"evenPage\":[],\"lastPage\":[]},\"body\":[{\"type\":\"page\",\"index\":0,\"isDropZone\":false,\"childrens\":[{\"id\":\"IjSPAyawSg\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"rVEAOrlSPx\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"tlLTCOrIEI\",\"value\":\"<font color=\\\"#000000\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); color: rgb(0, 0, 0); letter-spacing: 0.28px;\\\"><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); white-space-collapse: preserve;\\\"><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-weight: bolder; font-family: &quot;Times New Roman&quot;, serif; font-size: 16pt;\\\">\u201c</span></span></font><span class=\\\"\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 16pt; line-height: 24.5333px; font-family: Calibri, sans-serif;\\\">{{ doc.company }}</span></span><font color=\\\"#000000\\\" face=\\\"Times New Roman, serif\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; letter-spacing: 0.28px;\\\"><span class=\\\"\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 16pt; white-space-collapse: preserve;\\\"><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-weight: bolder;\\\">\u201d </span></span></font><b><span style=\\\"font-size:16.0pt;mso-bidi-font-size:11.0pt;line-height:107%;font-family:\\n&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:\\nRU;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">MMC \u00fczr\u0259</span><span style=\\\"font-size:14.0pt;mso-bidi-font-size:11.0pt;line-height:107%;font-family:\\n&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:\\nRU;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\"> </span><span style=\\\"font-size:16.0pt;mso-bidi-font-size:11.0pt;line-height:107%;font-family:\\n&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:\\nRU;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u018fm\u0259yin m\u00fchafiz\u0259si v\u0259\\nt\u0259hl\u00fck\u0259sizlik <br>&nbsp; &nbsp; &nbsp; texnikas\u0131 \u00fczr\u0259 m\u0259lumatlar v\u0259 v\u0259zif\u0259 borclar\u0131 \u00fczr\u0259 m\u0259lum\u0430t <br>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;kit\u0430b\u00e7\u0430s\u0131 il\u0259 tan\u0131\u015f\\nolma\u011fa dair</span></b>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":93.45449829101562,\"startY\":31.090927124023438,\"pageX\":214.45449829101562,\"pageY\":145.09092712402344,\"width\":621.3323364257812,\"height\":79.86931610107422,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":0,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":0,\"pageX\":93.45449829101562,\"pageY\":0,\"width\":793.701,\"height\":110.96024322509766,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"qlUaukGWZD\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"iwgTdlwFJP\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"EYKKfbVxeX\",\"value\":\"<p class=\\\"MsoNormal\\\" align=\\\"center\\\" style=\\\"margin-bottom:0cm;text-align:center;\\nline-height:150%;tab-stops:54.0pt\\\"><b><u><span style=\\\"font-size:18.0pt;mso-bidi-font-size:11.0pt;line-height:150%;font-family:\\n&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;\\\">\u0415tir\u0430f<o:p></o:p></span></u></b></p>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":343.3636474609375,\"startY\":40.312477111816406,\"pageX\":464.3636474609375,\"pageY\":265.27272033691406,\"width\":76.9573745727539,\"height\":78.54829406738281,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":1,\"isElementOverlapping\":false},{\"id\":\"IXhyeXGJWw\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"sBJyCwBQxa\",\"value\":\"<span style=\\\"font-size:14.0pt;mso-bidi-font-size:11.0pt;\\nline-height:107%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-ansi-language:RU;mso-fareast-language:RU;mso-bidi-language:\\nAR-SA\\\">M\u0259n,&nbsp;<span style=\\\"font-weight: 700; letter-spacing: 0.24px;\\\">{% set employee = frappe.get_doc(\\\"Employee\\\", doc.employee) %} {{ employee.last_name }} {{ employee.first_name }} {{ employee.middle_name or '' }} o\u011flu/</span></span><b><span style=\\\"font-size:14.0pt;mso-bidi-font-size:11.0pt;line-height:107%;font-family:\\n&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:\\nRU;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">q\u0131z\u0131</span></b><span style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:107%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:RU;mso-fareast-language:\\nRU;mso-bidi-language:AR-SA\\\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;\u0435tir\u0430f \u0435dir\u0259m ki,&nbsp;</span><span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 900; letter-spacing: 0.373333px; white-space-collapse: preserve;\\\">{{doc.creation.strftime(\\\"%d.%m.%Y\\\")}}</span><b><u><span style=\\\"font-size:14.0pt;mso-bidi-font-size:11.0pt;line-height:107%;font-family:\\n&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:\\nRU;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">-ci il</span></u><span style=\\\"font-size:14.0pt;mso-bidi-font-size:11.0pt;line-height:107%;font-family:\\n&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:\\nRU;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\"> </span></b><span style=\\\"font-size:14.0pt;mso-bidi-font-size:11.0pt;line-height:107%;font-family:\\n&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:\\nRU;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">&nbsp;<br>t\u0430ri\u0445ind\u0259 <b>\u201c</b><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-family: InterVariable, Inter, -apple-system, BlinkMacSystemFont, &quot;Segoe UI&quot;, Roboto, Oxygen, Ubuntu, Cantarell, &quot;Fira Sans&quot;, &quot;Droid Sans&quot;, &quot;Helvetica Neue&quot;, sans-serif; font-size: 12px; letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 16pt; line-height: 24.5333px; font-family: Calibri, sans-serif;\\\">{{ doc.company }}</span></span></span><b><span style=\\\"font-size:14.0pt;mso-bidi-font-size:11.0pt;line-height:107%;font-family:\\n&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:\\nRU;mso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u201d MMC</span></b>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":72.72723388671875,\"startY\":116.40340423583984,\"pageX\":193.72723388671875,\"pageY\":249.3636474609375,\"width\":685.6505737304688,\"height\":50.849430084228516,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":2,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":110.96024322509766,\"pageX\":72.72723388671875,\"pageY\":110.96024322509766,\"width\":793.701,\"height\":167.25283432006836,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"fixed\"},{\"id\":\"uAfhJQhafL\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"zxVAAZeHSZ\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"ViEVBiPOSJ\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:107%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">1. \u018fm\u0259yin m\u00fchafiz\u0259si v\u0259&nbsp; t\u0259hl\u00fck\u0259sizlik texnikas\u0131 \u00fczr\u0259 m\u0259lumatlar v\u0259\\nv\u0259zif\u0259 borclar\u0131 \u00fczr\u0259&nbsp; m\u0259lum\u0430t \u043ait\u0430b\u00e7\u0430s\u0131<b> </b>il\u0259 tan\u0131\u015f&nbsp; olmu\u015f\u0430m v\u0259 b\u0430\u015f\u0430 d\u00fc\u015f\u00fcr\u0259m ki, \u043enu \u043e\u0445um\u0430q, icra\\netm\u0259k v\u0259 h\u0259r h\u0430ns\u0131 q\u0430yd\u0430 v\u0259 pr\u043es\u0435dur\u0430n\u0131 b\u0430\u015f\u0430 d\u00fc\u015fm\u0259diyim h\u0430ld\u0430 \u018fMTT-\u00fczr\u0259 r\u0259hb\u0259r\u0259\\nsu\u0430ll\u0430r v\u0435rm\u0259k m\u0259nim m\u0259suliyy\u0259timd\u0259dir;</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":69.3636474609375,\"startY\":44.877803802490234,\"pageX\":190.3636474609375,\"pageY\":255.09088134765625,\"width\":668.0908854007721,\"height\":91.41759300231934,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":3,\"isElementOverlapping\":false},{\"id\":\"kBheZHZJAe\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":72,\"startY\":56.786922454833984,\"pageX\":193,\"pageY\":267,\"width\":2,\"height\":23,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":4,\"isElementOverlapping\":true},{\"id\":\"hLixswYFLl\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"NUNpmlSlGk\",\"value\":\"<p class=\\\"MsoNormal\\\" style=\\\"margin-top:12.0pt;margin-right:0cm;margin-bottom:\\n12.0pt;margin-left:0cm;text-align:justify;text-justify:inter-ideograph;\\nline-height:115%\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;mso-bidi-font-size:\\n11.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN\\\">2. V\u0259zif\u0259 (pe\u015f\u0259) t\u0259limat\u0131mla\\ntan\u0131\u015f oldum, Az\u0259rbaycan dilind\u0259 tam ba\u015fa d\u00fc\u015fd\u00fcm v\u0259 t\u0259limatda g\u00f6st\u0259ril\u0259nl\u0259rl\u0259\\nba\u011fl\u0131 \u00f6z \u00fcz\u0259rim\u0259 d\u00fc\u015f\u0259n i\u015fl\u0259ri yerin\u0259 yetirm\u0259y\u0259 \u00f6hd\u0259lik g\u00f6t\u00fcr\u00fcr\u0259m. H\u0259m\u00e7inin,\\nqeyd edil\u0259nl\u0259rl\u0259 ba\u011fl\u0131 \u00f6hd\u0259liyimi yerin\u0259 yetirm\u0259diyim t\u0259qdird\u0259 qanunvericilikl\u0259\\nn\u0259z\u0259rd\u0259 tutulan maddi, m\u00fclki-h\u00fcquqi v\u0259 dig\u0259r m\u0259suliyy\u0259tl\u0259r da\u015f\u0131ma\u011fa haz\u0131ram.<o:p></o:p></span></p>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":67.36367797851562,\"startY\":120.42330551147461,\"pageX\":188.36367797851562,\"pageY\":239.63638305664062,\"width\":669.3663980960846,\"height\":160.39488220214844,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":5,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":278.213077545166,\"pageX\":67.36367797851562,\"pageY\":278.213077545166,\"width\":793.701,\"height\":280.81818771362305,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"fixed\"},{\"id\":\"nvzvFDgBZs\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"XFCnTRGVdN\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"JTqhOWdrxo\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:107%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">3. Daxili \u0130\u015f rejimi qaydalar\u0131\\nil\u0259 tan\u0131\u015f oldum.</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":65.09091186523438,\"startY\":9.423294067382812,\"pageX\":186.09091186523438,\"pageY\":318.4545593261719,\"width\":331,\"height\":26.96875,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":6,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":559.0312652587891,\"pageX\":65.09091186523438,\"pageY\":559.0312652587891,\"width\":793.701,\"height\":36.39204406738281,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"lRJypobsjD\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"RLETNyxlKo\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"vSibwvzAEX\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:107%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">4. Etiraf Az\u0259rbaycan dilind\u0259\\neyni h\u00fcquqi q\u00fcvv\u0259y\u0259 malik iki n\u00fcsx\u0259d\u0259 t\u0259rtib olundu, n\u00fcsx\u0259l\u0259r t\u0259r\u0259fl\u0259rd\u0259\\nsaxlan\u0131l\u0131r.</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":66.18182373046875,\"startY\":21.940338134765625,\"pageX\":188.18182373046875,\"pageY\":186.3636474609375,\"width\":666.840870141983,\"height\":45.05397605895996,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":7,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":595.4233093261719,\"pageX\":66.18182373046875,\"pageY\":595.4233093261719,\"width\":793.701,\"height\":66.99431419372559,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"hPrDfUsVLd\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"zuhdySXPBQ\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"wHNXBUZlkI\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:107%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u0130\u015f\u00e7inin\\nimz\u0430s\u0131:_________________________________</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{}}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":119,\"startY\":100.58237648010254,\"pageX\":240,\"pageY\":331,\"width\":421.25,\"height\":26.96875,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":8,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":662.4176235198975,\"pageX\":119,\"pageY\":662.4176235198975,\"width\":793.701,\"height\":127.55112648010254,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"IyxJQUgTHa\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"PdazDTPszq\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"ODlTnrfQrD\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:107%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">T\u0430ri\u0445:&nbsp;<span style=\\\"color: rgb(0, 0, 0); font-size: 18.6667px; letter-spacing: 0.373333px; white-space-collapse: preserve;\\\">{{doc.creation.strftime(\\\"%d.%m.%Y\\\")}}-ci il</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":116.27273559570312,\"startY\":33.03125,\"pageX\":237.27273559570312,\"pageY\":210,\"width\":178.234375,\"height\":26.96875,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":9,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":789.96875,\"pageX\":116.27273559570312,\"pageY\":789.96875,\"width\":793.701,\"height\":60,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"oShhPrjFEh\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"COfkzOcdll\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"zwtHGtrzMD\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nmso-bidi-font-size:11.0pt;line-height:107%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">Q\u0259bul \u0435d\u0259n \u015f\u0259\u0445s:<b>________</b>_______________________</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":115.00003051757812,\"startY\":35.03125,\"pageX\":236.00003051757812,\"pageY\":271,\"width\":420.71875,\"height\":26.96875,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":10,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":849.96875,\"pageX\":115.00003051757812,\"pageY\":849.96875,\"width\":793.701,\"height\":62,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"IiTBwsjbUc\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"OgDaXEudrQ\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"fovvcgjWOF\",\"value\":\"<span lang=\\\"EN-US\\\" style=\\\"font-size:14.0pt;mso-bidi-font-size:\\n11.0pt;line-height:107%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-ansi-language:EN-US;mso-fareast-language:RU;mso-bidi-language:\\nAR-SA\\\">T</span><span style=\\\"font-size:14.0pt;mso-bidi-font-size:11.0pt;\\nline-height:107%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-ansi-language:RU;mso-fareast-language:RU;mso-bidi-language:\\nAR-SA\\\">\u0430</span><span lang=\\\"EN-US\\\" style=\\\"font-size:14.0pt;mso-bidi-font-size:\\n11.0pt;line-height:107%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-ansi-language:EN-US;mso-fareast-language:RU;mso-bidi-language:\\nAR-SA\\\">ri</span><span style=\\\"font-size:14.0pt;mso-bidi-font-size:11.0pt;\\nline-height:107%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-ansi-language:RU;mso-fareast-language:RU;mso-bidi-language:\\nAR-SA\\\">\u0445</span><span lang=\\\"EN-US\\\" style=\\\"font-size:14.0pt;mso-bidi-font-size:\\n11.0pt;line-height:107%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\n&quot;Times New Roman&quot;;mso-ansi-language:EN-US;mso-fareast-language:RU;mso-bidi-language:\\nAR-SA\\\">:&nbsp;</span><span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; letter-spacing: 0.373333px; white-space-collapse: preserve;\\\">{{doc.creation.strftime(\\\"%d.%m.%Y\\\")}}-ci il</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":115.8636474609375,\"startY\":33.485809326171875,\"pageX\":236.8636474609375,\"pageY\":331.4545593261719,\"width\":178.28125,\"height\":30.328125,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":11,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":911.96875,\"pageX\":115.8636474609375,\"pageY\":911.96875,\"width\":793.701,\"height\":63.813934326171875,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"}],\"snapPoints\":[null,null],\"snapEdges\":[null,null,null,null],\"isDraggable\":false,\"isResizable\":false}],\"footer\":{\"firstPage\":[],\"oddPage\":[],\"evenPage\":[],\"lastPage\":[]}}",
 "print_designer_settings": "{\"page\":{\"height\":1122.52,\"width\":793.701,\"marginTop\":0,\"marginBottom\":0,\"marginLeft\":0,\"marginRight\":0,\"headerHeight\":0,\"footerHeight\":0,\"headerHeightWithMargin\":0,\"footerHeightWithMargin\":0,\"UOM\":\"mm\"},\"pdfPrintDPI\":96,\"globalStyles\":{\"staticText\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"type\":\"text\",\"isDynamic\":false,\"mainRuleSelector\":\".staticText\",\"style\":{\"display\":\"inline-block\",\"fontFamily\":\"Inter\",\"fontSize\":\"14px\",\"fontWeight\":400,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"contenteditable\":false,\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"overflow\":\"hidden\",\"overflowWrap\":\"break-word\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"zIndex\":1},\"mainCssRule\":{}},\"dynamicText\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"type\":\"text\",\"isDynamic\":true,\"mainRuleSelector\":\".dynamicText\",\"labelRuleSelector\":\".dynamicText .label-text\",\"style\":{\"display\":\"inline-block\",\"fontFamily\":\"Inter\",\"fontSize\":\"14px\",\"fontWeight\":400,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"contenteditable\":false,\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"overflow\":\"hidden\",\"overflowWrap\":\"break-word\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1},\"labelStyle\":{\"fontFamily\":\"Inter\",\"fontSize\":\"14px\",\"fontWeight\":600,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"zIndex\":1},\"mainCssRule\":{},\"labelCssRule\":{}},\"rectangle\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"type\":\"rectangle\",\"isDynamic\":false,\"mainRuleSelector\":\".rectangle\",\"style\":{\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"color\":\"#000000\",\"backgroundColor\":\"\",\"border\":\"1px solid black\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderWidth\":\"1px\",\"boxSizing\":\"border-box\",\"outline\":\"none\",\"borderRadius\":0,\"boxShadow\":\"none\",\"opacity\":1,\"zIndex\":0},\"mainCssRule\":{}},\"image\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"type\":\"image\",\"isDynamic\":false,\"mainRuleSelector\":\".image\",\"style\":{\"display\":\"block\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"objectFit\":\"scale-down\",\"objectPosition\":\"center center\",\"backgroundSize\":\"contain\",\"backgroundPosition\":\"center center\",\"backgroundRepeat\":\"no-repeat\",\"opacity\":1},\"mainCssRule\":{}},\"barcode\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"type\":\"barcode\",\"isDynamic\":false,\"mainRuleSelector\":\".barcode\",\"style\":{\"display\":\"block\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1},\"mainCssRule\":{}},\"table\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"type\":\"table\",\"isDynamic\":true,\"mainRuleSelector\":\".printTable td\",\"headerRuleSelector\":\".printTable th\",\"altRuleSelector\":\".printTable tr:nth-child(even) td\",\"labelRuleSelector\":\".printTable .label-text\",\"style\":{\"fontFamily\":\"Inter\",\"fontSize\":\"10px\",\"fontWeight\":400,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"contenteditable\":false,\"border\":\"none\",\"borderWidth\":\"1px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"#ffffff\",\"paddingTop\":\"10px\",\"paddingBottom\":\"10px\",\"paddingLeft\":\"10px\",\"paddingRight\":\"10px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"overflowWrap\":\"break-word\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"verticalAlign\":\"baseline\",\"opacity\":1},\"labelStyle\":{\"fontFamily\":\"Inter\",\"fontSize\":\"10px\",\"fontWeight\":600,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"#ffffff\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"verticalAlign\":\"baseline\",\"zIndex\":1},\"headerStyle\":{\"fontFamily\":\"Inter\",\"fontSize\":\"11px\",\"fontWeight\":600,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"border\":\"none\",\"borderWidth\":\"1px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"#ffffff\",\"paddingTop\":\"10px\",\"paddingBottom\":\"10px\",\"paddingLeft\":\"10px\",\"paddingRight\":\"10px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"zIndex\":1},\"altStyle\":{},\"mainCssRule\":{},\"labelCssRule\":{},\"headerCssRule\":{},\"altCssRule\":{}}},\"currentPageSize\":\"A4\",\"isHeaderFooterAuto\":true,\"currentDoc\":\"HR-EMP-ONB-2025-00003\",\"textControlType\":\"dynamic\",\"currentFonts\":[\"Inter\"],\"printHeaderFonts\":null,\"printFooterFonts\":null,\"printBodyFonts\":{\"Inter\":{\"weight\":[400,600],\"italic\":[]}},\"userProvidedJinja\":\"\",\"schema_version\":\"1.3.0\"}",
 "print_designer_template_app": "jey_erp",
 "print_format_builder": 0,
 "print_format_builder_beta": 0,
 "print_format_type": "Jinja",
 "raw_printing": 0,
 "show_section_headings": 0,
 "standard": "Yes"
}